/* 
    Document   : typography
    Created on : 31-gen-2012, 12.27.29
    Author     : Bonart srl
    Description:
        Styles for the FCKEditor.
*/

body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px !important;
}

p{
	font-size: 1em; 
	color:#666;
	line-height:19px;
	margin:0px 0px 8px 0px;
	}
a{
    color:#287eae; 
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

.Title_1{
    font-size: 1.8em;
    color:#287eae;
    font-weight: bold;
	margin-bottom:0;
}
.Title_2{
    font-size:1.5em; 
    color:#287eae;
    font-weight:normal;
	margin-bottom:0;
}
.Title_3{
    font-size: 1.2em;
    color:#666;
    font-weight: bold;
	margin-bottom:0;
}
.Title_4{
    font-size:1em;
    color:#287eae;
    font-weight: normal;
    margin-bottom:0;
}

.Title_5{
    font-size: 0.8em;
    color:#666;
    font-weight: normal;
    margin:0;
}

.Title_1 a{
    color:#287eae;
}
.Title_2 a{
    color:#287eae;

}
.Title_3 a{
    color:#666;
}
.Title_4 a{
    color:#287eae;
}

.testo_normale{
    font-size: 14px; 
    color:#666;
    line-height:19px;
    margin:0px 0px 8px 0px;
}
.warning{
    color:#cc0000;
    font-weight:bold;
}

ul.pointed-list{
    list-style-type:circle;
}

.link1{color:#287eae; font-size: 14px;}
.link2{color:#287eae; font-size: 1.2em;}
.link3{color:#cc0000;}

hr{
color: #DBDBDB;
background: #DBDBDB;
border: 0;
height: 1px;
}

.pageContent ul {
    list-style: none;
    padding:0;
    margin:0;
    color:#666;
}

.pageContent li { 
    padding-left: 1em; 
    text-indent: -.7em;
    color:#666;
    font-size: 14px;
}

.pageContent li:before {
    content: "• ";
    color: #287eae; /* or whatever color you prefer */
}

.pageContent .caos #bottomBoxes li, .pageContent .minimal #bottomBoxes li{
    padding:0;
    text-indent:initial;
    font-size:initial;
}

.pageContent .caos #bottomBoxes li:before, .pageContent .minimal #bottomBoxes li:before{
    content:none;
}

.pageContent li p{
    display:inline;
}


